import greenfoot.*;  // (World, Actor, GreenfootImage, Greenfoot and MouseInfo)

public class Hoehle extends World
{
    public Hoehle()
    {    
        super(1280, 720, 1); 
        Zauberlehrling joerg = new Zauberlehrling();
        this.addObject(joerg, 613, 633);

        Schattenmonster s1 = new Schattenmonster();
        this.addObject(s1, 200, 100);

        Schattenmonster s2 = new Schattenmonster();
        this.addObject(s2, 1080, 100);

        Guardian g1 = new Guardian();
        this.addObject(g1, 1209, 636);

        Guardian g2 = new Guardian();
        this.addObject(g2, 80, 636);
        
                
        Potion p1 = new Potion();
        this.addObject(p1, 550, 360);
        
        Potion p2 = new Potion();
        this.addObject(p2, 730, 360);
    }

    public void started() {
        GreenfootSound g = new GreenfootSound("spooky-basement-boogie.mp3");
        g.playLoop();
    }
}
